@import url(https://fonts.googleapis.com/css?family=Play);
p {
    margin: 0px 0px 10px;
font-family: 'Play', sans-serif;
}


.navigation{ width:100%;

}
.menu{
  border: 0px !important;
  box-shadow: none !important;
background: linear-gradient(#086cb5,#1e7abe,#086cb5) !important;
  
  border-radius: 0px !important;
  margin-bottom:0px !important;
  font-family: 'Play', sans-serif!important;
  font-size:14px;
  margin-left: -77px;
  margin-top: -13px;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
padding-left: 45px;
}


.menu ul li a{ font-size:15px !important;
color:#fff !important;   border-left:1px solid#0055b0 !important;}

 .navbar-default .navbar-nav>li>a {
 display: block;
  padding: 15px 35px;
 
  margin-top: 0px;
  border-radius: 0px;
  margin-left:4px;}
  
  
.navbar-default .navbar-nav>li>a:hover,  .active-menu{ background: linear-gradient(#00569d,#006ab0,#00569d); }

.nav-pad{ padding:26px 0 0 67px}  
  .mores{    color: #D40404;
    text-decoration: none;
    /* float: right; */
    font-size: 18px;}
	
	.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    background-color: #000;
    background-image: -webkit-linear-gradient(top,#000 0,#000 100%);
    background-image: -o-linear-gradient(top,#000 0,#000 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#000),to(#000));
    background-image: linear-gradient(to bottom,#000 0,#000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000', endColorstr='#000', GradientType=0);
    background-repeat: repeat-x;}
	
	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.active>a {
    background-image: -webkit-linear-gradient(top,#56CEFD 0,#56CEFD 100%);
    background-image: -o-linear-gradient(top,#56CEFD 0,#56CEFD 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#dbdbdb),to(#e2e2e2));
    background-image: linear-gradient(to bottom,#56CEFD 0,#56CEFD 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#56CEFD', endColorstr='#56CEFD', GradientType=0);
    background-repeat: repeat-x;
    -webkit-box-shadow: inset 0 3px 9px rgba(0,0,0,.075);
    box-shadow: inset 0 3px 9px rgba(0,0,0,.075);}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    color: #fff;
    background-color: #56CEFD;	}
	.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    background-color: #56CEFD;
 
    background-image: linear-gradient(#00569d,#006ab0,#00569d);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#56CEFD', endColorstr='#56CEFD', GradientType=0);
    background-repeat: repeat-x;}
	.drop-bg{ background:linear-gradient(#086cb5,#1e7abe,#086cb5) !important}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a {
    background-image: linear-gradient(to bottom, #00589d, #006ab0, #00589d 100%) !important;
    background-repeat: repeat-x;
    box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.075) inset;
}






.update-nag{

  font-size: 14px;
  text-align: left;
  background-color: #fff;
  height:auto;
  -webkit-box-shadow: 0 1px 1px 0 #d0cecf;
  box-shadow: 0px 3px 6px 0px #868083;
  margin-bottom: 10px;
}

.update-nag:hover{
    cursor: pointer;
    -webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,.4);
  box-shadow: 0 1px 1px 0 rgba(0,0,0,.3);
}

.update-nag > .update-split{
  background: #fff;
  float: left;
  color: #fff!important;
  height: 100%;
  text-align: center;
}

.update-nag > .update-split > .glyphicon{
  position:relative;
  top: calc(50% - 9px)!important; /* 50% - 3/4 of icon height */
}
.update-nag > .update-split.update-success{
  background: #5cb85c!important;
}

.update-nag > .update-split.update-danger{
  background: #d9534f!important;
}

.update-nag > .update-split.update-info{
  background: #5bc0de!important;
}



.update-nag > .update-text {
    padding: 27px 78px 19px 86px;
}

.update-nag > .updatetext {
    padding: 27px 78px 19px 86px;
	
}


.blue
{background-image:url(../images/ssss.jpg);

}

.more
{
	width:8pc;
	padding:10px 15px;
	background:#1f7196;
	color:#FFF;
	border-radius:7px
	
}
.more:hover
{color:#fff;
text-decoration:none !important;}
.blackfooter
{
	background-color:#000;
	color:#FFF;}

.shad
{box-shadow: 0px 3px 6px 0px #868083;}
.dwnfooter
{background-color:#1F7196;
color:#FFF;}




.social:hover {
     -webkit-transform: scale(1.1);
     -moz-transform: scale(1.1);
     -o-transform: scale(1.1);
 }
 .social {
     -webkit-transform: scale(0.8);
     /* Browser Variations: */
     
     -moz-transform: scale(0.8);
     -o-transform: scale(0.8);
     -webkit-transition-duration: 0.5s;
     -moz-transition-duration: 0.5s;
     -o-transition-duration: 0.5s;
 }

/*
    Multicoloured Hover Variations
*/
 
 #social-fb:hover {
     color: #3B5998;
 }
 #social-tw:hover {
     color: #4099FF;
 }
 #social-gp:hover {
     color: #d34836;
 }
 #social-em:hover {
     color: #f39c12;
 }
 .fa-3x {
    font-size: 2.5em !important;
}
#toTop{
	position: fixed;
	bottom: 10px;
	right: 10px;
	cursor: pointer;
	display: none;
}


.shadow {
    -webkit-box-shadow: 0px 1px 5px 1px rgba(192, 192, 192, 1);
    -moz-box-shadow: 0px 1px 5px 1px rgba(192, 192, 192, 1);
    box-shadow: 0px 1px 5px 1px rgba(192, 192, 192, 1);
    border: 1px solid #F0F0F0;
}
.imgmar {
    margin-right: 10px;
    margin-bottom: 10px;
}
.ofr {
    margin-top: 35px;
    padding-top: 55px;
    padding-bottom: 10px;
	background-color:#FFF;
}

.ofr2 {
    padding-top: 55px;
    padding-bottom: 10px;
	background-color:#FFF;
}
.ofr3 {
    padding-top: 17px;
    padding-bottom: 10px;
    background-color: #FFF;
}


alert-message {
    margin: 8px 0px 8px -11px;
    padding: 20px;
    border-left: 3px solid #EEE;
}
.alert-message h4
{
    margin-top: 0;
    margin-bottom: 12px;
}

.alert-message p:last-child
{
    margin-bottom: 12;
}
.alert-message p:last-child {
    padding-top: 9px;
    padding-bottom: 8px;
    font-size: 16px;
    padding-left: 6px;
}
.alert-message code
{
    background-color: #fff;
    border-radius: 3px;
}
.alert-message-success
{
    background-color: #99E0FC ;
    border-color: #99E0FC ;
}
.alert-message-success h4
{
    color: #000;
}
.alert-message-danger
{
  background-color: #C1C3FB ;
    border-color: #C1C3FB;
}
.alert-message-danger h4
{
      color: #424242;
}
.alert-message-warning
{
    background-color: #C1C3FB;
    border-color:#C1C3FB;
}
.alert-message-warning h4
{
    color: #f0ad4e;
}
.alert-message-info
{
    background-color: #FCF8F2;
border-color: #F0AD4E;
}
.alert-message-info h4
{
    color: #F0AD4E;
}
.alert-message-default
{
    background-color: #EEE;
    border-color: #B4B4B4;
}
.alert-message-default h4
{
    color: #000;
}
.alert-message-notice
{
    background-color: #EEE ;
    border-color: #B4B4B4 ;
}
.alert-message-notice h4
{
    color: #000;
}
.space2
{
	margin-left:-30px;
	margin-bottom: 20px;
}

/*--subscribe--*/
.subscribe{
	background:url(../images/ssss.jpg) 0px 0px fixed;
	background-size:cover;
	text-align:center;
	padding:1em 0;
}
.subscribe h3 {
    color: #fff;
    padding-bottom: 0.5em;
    margin: 0;
    font-size: 2em;
    font-family: 'Marvel-Regular';
}
.subscribe form{
	width:50%;
	margin:0 auto;
}
.subscribe form input[type="text"] {
    border: 0;
    outline: 0;
    width: 75%;
    font-size: 1em;
    padding: 1em;
    color: #FFFFFF;
    float: left;
    background-color: rgba(251, 250, 250, 0.2);
}
.subscribe form input[type="submit"] {
    outline: none;
    border: 1px solid #F07818;
    width: 25%;
    padding: 0.92em;
    font-size: 1em;
    background: none;
    color: #fff;
    background-color: #F07818;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
.subscribe form input[type="submit"]:hover {
    background-color: rgba(255, 255, 255, 0.21);
    color: #F07818;
}
/*--//subscribe--*/




/*--//form--*/
.contact-form{ margin-top:15px;}
.contact-form .textarea{ min-height:220px; resize:none;}
.form-control{ box-shadow:none; border-color:#C8C1C1; height:49px;}
.form-control:focus{ box-shadow:none; border-color:#00b09c;}
.form-control-feedback{ line-height:50px;}
.main-btn{ background:#56CEFD; border-color:#56CEFD; color:#fff;}
.main-btn:hover{ background:#33B1E3 ;color:#fff;}
.form-control-feedback {
line-height: 50px;
top: 0px;
}
/*--//form--*/



.mapstyle
{
	background-color: #56CEFD;
padding-top: 15px;
padding-bottom: 15px;
    margin-bottom: 50px;}

.ss
{margin-right: 59px;
}